<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets"
>

<h:head>

</h:head>

<h:body>

    <div id="page">

        <div id="header">
            <ui:insert name="header" >
                <ui:include src="./Header.xhtml" />
            </ui:insert>
        </div>

        <div id="content">
            <ui:insert name="content" >
                <ui:include src="./Content.xhtml" />
            </ui:insert>
        </div>

        <div id="footer">
            <ui:insert name="footer" >
                <ui:include src="./footer.xhtml" />
            </ui:insert>
        </div>

    </div>

</h:body>
</html>
